package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 订单明细状态
 * @author xiaow
 */
@Getter
@AllArgsConstructor
public enum OderSStatusEnum {

    /**
     * 未收货
     */
    MAKE_INVOICE ("0", "开票/未收货"),

    /**
     * 部分收货
     */
    TAKE_PART_GOODS("1", "部分收货"),

    /**
     * 完全收货
     */
    ORDER_FINISHED("2", "完全收货"),

    /**
     * 清理订单
     */
    ORDER_CLEAN("3", "清理明细"),
    ;
    ;

    private String value;
    private String desc;

}
